package sbhpfv1

// Constants for file format.
// These are statically set in version 1 of SBHPF,
// but can be used to achieve an extended feature-set in future versions,
// while maintaining backwards compatibility.
const (
	FormatVersion       = 0x01 // Current version
	ExtendedFeatureFlag = 0x00 // Reserved for future use
)
